## python-plexauth 0.0.6

=== debian/changelog ===
python-plexauth (0.0.6-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 22 Jul 2025 11:15:21 +0200

python-plexauth (0.0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1108655)

 -- Edward Betts <edward@4angle.com>  Wed, 02 Jul 2025 10:43:48 +0100
