=== debian/control ===
Source: python-plexauth
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/jjlawren/python-plexauth
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-plexauth
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-plexauth.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-plexauth
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Handles authorization flow for obtaining tokens from Plex.tv
 This library manages the process of obtaining authentication tokens from the
 Plex.tv service through external redirection. It connects to the Plex API to
 initiate a secure authorization process. Users can retrieve an access token
 that permits interaction with Plex services by handling HTTP redirections. By
 using asynchronous operations, the library ensures efficient communication
 with Plex.tv, enabling secure and straightforward authorization management for
 different Plex products and devices.
