=== debian/watch ===
version=4
https://github.com/jjlawren/python-plexauth/tags .*/v?(\d\S+)\.tar\.gz
